import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LoadBalancerDetailsOverviewComponent } from './load-balancer-details-overview.component';
import { HttpClientTestingModule } from '@angular/common/http/testing';

describe('LoadBalancerDetailsOverviewComponent', () => {
  let component: LoadBalancerDetailsOverviewComponent;
  let fixture: ComponentFixture<LoadBalancerDetailsOverviewComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [LoadBalancerDetailsOverviewComponent],
      imports: [HttpClientTestingModule,],
    })
      .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(LoadBalancerDetailsOverviewComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
